Subject: Summary: Ligand binding to protein (DeltaH=0)

From: Danilo Gonzalez <[email-masked]>
Date: Tue, 13 Mar 2001 10:52:13 -0400

Hi all!

Thanks for all replies. I think that a good reference for this subject
is the fellow:
J. Phys. Chem. 1994, 98, 1515-1518. (sent by Abby)
Thanks again to all and for the comment.

Below is the question and the replies:

**************************************************
  I'm looking for references about systems where ligand binding to
protein
  is carried out with
  Delta H = 0, that is, where the process is Entropically driven.
************************************************
Danilo,

  Take a look at J. Phys. Chem. 1994, 98, 1515-1518.

-Abby
-------------------------------
Dear Danilo,

Sleigh et al. (J. Mol. Biol. (1999), 291, 393-415) have published DG, DH

and TDS for a series of 20 KXK tripeptides binding to the OppA protein.
All these processes are entropically driven, although DH is not zero, it

is actually positive.

Hope that will be of some use to you,

Irilenia
----------------------------------------
Dear Danilo:
The post from David Turner titled "Protease Inhibitors
Entropy/Enthalpy" has a number of examples where the
reaction is entropically driven (but the enthalpy was
not necessarily equal to 0.00).  It was posted a couple
of weeks ago (2/27).  The Freire articles outline some
nice thermodynamic characterization of these systems.
Best to you,
--Ben
---------------------------------------

 You might find systems where the standard enthalpy change
is small compared to TdeltaS but I doubt if you find a
case where the quantity is zero.  Consider the following
process:   L(aq) + P(aq) = LP(aq).  One might find
cases where hydrogen bonding and charge effects do not
contribute to the binding of the ligand L to the protein P.
However, you would always have contributions from the
van der Waals interactions between L and P.  Furthermore,
one has to deal with the hydrophobic effect.  As a result
of binding, structured water around the ligand L will become
more unstructured.  The solvent contributes  a positive
entropy change to the overall process.  In addition, there
is an associated enthalpy change.  Structured water is
electronically more stable than unstructured water.  Henry
Frank, the father of the hydrophobic effect, observed in
his later work that deltaH for the hydrophobic effect
is the same order of magnitude as TdeltaS.

You can't ignore the contribution of the solvent.  This
alone will yield a non-zero enthalpy change.  However, you
can select a system in which delta H is small.  In other
words, opt for a system where entropy changes are very very
important.  I suspect that any system that yields a good
Hansch equation, i.e. binding correlates only with
logP and not a Hammett sigma factor, will be one in which
the entropy term will be very important.  Corwin Hansch
and Al Leo have written an excellent book on the QSAR
method.  It is published by the ACS.  Also track down
the literature for CoMFA (Comparative Molecular Field
analysis).  The original data set used by Tripos
(steroid binding) should be one in which the TdeltaS
term is much larger than the deltaH term.

Wayne Steinmetz
----------------------end-------------------------